Subject: Re: [PATCH v2] 82xx: MGCOGE support

From: Heiko Schocher <[email-masked]>
Date: Fri, 07 Mar 2008 14:12:23 +0100

Hello Scott,

Scott Wood wrote:
> Heiko Schocher wrote:
>> The following patch adds support for the mpc8247 based
>> board MGCOGE from keymile.
>>
>> changes to the previous patchset:
>>
>> - Added the suggestions from Scott Wood:
>>   http://ozlabs.org/pipermail/linuxppc-dev/2008-January/050957.html
>>
>> - The patch
>> http://ozlabs.org/pipermail/linuxppc-dev/2008-January/050931.html
>>   is no longer needed.
>>
>> Signed-off-by: Heiko Schocher <[email-masked]>
> 
> Acked-by: Scott Wood <[email-masked]>

I have some changes for this Hardware (a second Flash is now there),
how should I post this change?

a) The complete board support again, with the new Flash.
b) as an incremental Patch against the patch I postet in this Thread.

(I vote for option a, and we throw away the "v2 Patch")

thanks for helping

bye,
Heiko
-- 
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany